### Method

# Aravis Stream get_info_double_by_name

since: 0.8.11

#### Declaration [src]

    double
    arv_stream_get_info_double_by_name (
      ArvStream* stream,
      const char* name
    )

#### Description

No description available.

Available since: 0.8.11

#### Parameters

`name`

  Type: `const char*`

  Info name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `double`

The value of the corresponding stream information, as a double.